cURL
curl --request GET \ --url https://voxworks.ai/api/v1/get-call-status/{call_id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "call": { "id": "<string>", "status": "<string>", "progress": "<string>", "end_reason": "<string>", "duration": 123, "scheduled_time": "2023-11-07T05:31:56Z", "actual_time": "2023-11-07T05:31:56Z", "end_time": "2023-11-07T05:31:56Z", "modified_at": "2023-11-07T05:31:56Z" } }
Retrieve lightweight lifecycle fields for a call.
Documentation IndexFetch the complete documentation index at: https://docs.voxworks.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.voxworks.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from Voxworks, sent as Authorization: Bearer YOUR_API_KEY.
Authorization: Bearer YOUR_API_KEY
Unique call ID.
Call status returned.
true
Show child attributes